package com.bb.service;

import java.util.HashMap;

public interface BetRadarService {

	String gameLaunch(String LOG_PREFIX, HashMap<String, String> apiInfo);
	
	String getSportsSetting(String LOG_PREFIX, HashMap<String, String> apiInfo);
	
}
